<?php
	if (isset($_POST["eredeti"]))
	{
		$t = $_POST["eredeti"];
		$ent = chr(13).chr(10);
		$t = str_replace("<", "[", $t);
		$t = str_replace(">", "]", $t);
		$t = str_replace($ent, "×", $t);
		$t = str_replace("  ", "¤", $t);
		echo $t;

	}

?>

<form name="konv" method="POST">
<textarea cols=120 rows=30 name="eredeti"></textarea>
<input type="submit">
</form>